/* Animation */
@-webkit-keyframes modalbox {
    0% {
        /*top: -250px;*/
        opacity: 0;
    }

    100% {
        top: 0;
        opacity: 1;
    }
}

@keyframes modalbox {
    0% {
        /*top: -250px;*/
        opacity: 0;
    }

    100% {
        top: 0;
        opacity: 1;
    }
}

.modal-trigger, button {
}

.modal-trigger {
}

button {
}

.modal-trigger:hover {
}
/* Media Queries for Desktop
---------------------------------------------------------------*/
@media all and (min-width: 1438px) {
    .modal,
    .modal-box {
        z-index: 10000000000000000000000;
    }

    .modal-sandbox {
        position: fixed;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background: transparent;
    }

    .modal {
        display: none;
        position: fixed;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        background: #fff;
        overflow: auto;
    }

    .modal-box {
        position: relative;
        width: 100%;
        margin: 0 auto;
        padding: 0px;
        animation-name: modalbox;
        animation-duration: .3s;
        animation-timing-function: ease-out;
    }

    .modal_header_navigation {
        width: auto;
        float: left;
        margin-top: 25px;
    }

    .close-modal {
        float: left;
        width: 30px;
        margin-right: 30px;
        margin-top: 7px;
        cursor: pointer;
    }

    .next-modal {
        width: 15px;
        float: left;
        margin-right: 30px;
        cursor: pointer;
    }

    .prev-modal {
        width: 15px;
        float: left;
        cursor: pointer;
    }

    .modal_header {
        margin: 0 15% 0 15%;
        background: #fff;
        float: right;
        width: 70%;
        height: 100px;
        box-sizing: border-box;
        position: fixed;
        border-bottom: 0px solid #ccc;
        z-index: 10000000 !important;
    }

    .modal_body {
        background: #fff;
        padding: 0;
        width: 100%;
        float: right;
        box-sizing: border-box;
        margin-bottom: 0px;
    }

    .modal_grid_container {
        float: right;
        width: 70%;
        margin-left: 15%;
        margin-right: 15%;
    }



    .fusion_grid_home_section {
        width: 100%;
        position: relative;
        float: right;
        display: block;
        padding-top: 5%;
    }

    .fusion_grid_home_right {
        float: right;
        width: 290px;
        border-left-color: #ccc;
        border-left-style: solid;
        border-left-width: 1px;
        box-sizing: border-box;
        height: 600px;
        margin-left: 40px;
        position: relative
    }

    .fusion_grid_home_right h1 {
        float: right;
        width: 100%;
        margin-top: 5px;
        padding-right: 0;
        padding-left: 20px;
        box-sizing: border-box;
    }

    .fusion_grid_home_right h2 {
        float: right;
        width: 100%;
        border-bottom-color: #ababab;
        border-bottom-style: solid;
        border-bottom-width: 0px;
        margin-bottom: 25px;
        padding-left: 20px;
        box-sizing: border-box;
    }

    .fusion_grid_home_right_contact {
        float: right;
        width: 100%;
        padding-bottom: 20px;
        margin-bottom: 20px;
    }

    .fusion_grid_home_right_contact_title {
        float: right;
        width: 100%;
    }

    .fusion_grid_home_right_contact_text {
        float: right;
        width: 100%;
        padding-left: 20px;
        box-sizing: border-box;
    }

    .fusion_grid_home_left {
        float: left;
        width: calc(100% - 330px);
    }



















    .modal_header_text {
        float: right;
        width: calc(100% - 40px);
    }

    .modal_logo {
        float: right;
        width: 100%;
    }

    .modal_name {
        float: right;
        width: 100%;
        font-family: 'almoni-neue-tzar';
        font-size: 34px;
        font-weight: 700;
        text-decoration: none;
        line-height: 0.7em;
        text-align: right;
        direction: rtl;
        color: #fff;
        margin-bottom: 5px;
    }

    .modal_title {
        float: right;
        width: 100%;
        font-size: 19px;
        font-weight: 400;
        text-decoration: none;
        line-height: 1.2em;
        text-align: right;
        direction: rtl;
        color: #fff;
    }

    .modal_product_img {
        float: left;
        width: 100%;
        height: 600px;
        overflow:hidden;
    }

    .modal_content {
        float: right;
        width: 100%;
    }

    .modal_content_text {
        float: right;
        width: 100%;
        font-size: 19px;
        font-weight: 400;
        text-decoration: none;
        line-height: 1.4em;
        text-align: right;
        direction: rtl;
        color: #221f1f;
        padding-top: 0px;
        margin-bottom: 20px;
    }
}
/* Media Queries for Laptop
-------------------------------------------------------------- */
@media (max-width: 1439px) and (min-width: 769px) {
    .modal,
    .modal-box {
        z-index: 10000000000000000000000;
    }

    .modal-sandbox {
        position: fixed;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background: transparent;
    }

    .modal {
        display: none;
        position: fixed;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        background: rgb(0,0,0);
        background: rgba(0,0,0,.8);
        overflow: auto;
    }

    .modal-box {
        position: relative;
        width: 80%;
        max-width: 920px;
        margin: 100px auto;
        padding: 20px;
        animation-name: modalbox;
        animation-duration: .3s;
        animation-timing-function: ease-out;
    }

    .close-modal {
        text-align: left;
        cursor: pointer;
        width: 30px;
        float: left;
        color: #221f1f;
        font-size: 30px;
    }

    .modal_header {
        padding: 20px 20px;
        background: #ffd988;
        float: right;
        width: 100%;
        box-sizing: border-box;
    }

    .modal_body {
        background: #fff;
        padding: 20px 20px;
        width: 100%;
        float: right;
        box-sizing: border-box;
        margin-bottom: 50px;
    }

    .modal_header_text {
        float: right;
        width: calc(100% - 40px);
    }

    .modal_name {
        float: right;
        width: 100%;
        font-family: 'almoni-neue-tzar';
        font-size: 34px;
        font-weight: 700;
        text-decoration: none;
        line-height: 0.7em;
        text-align: right;
        direction: rtl;
        color: #221f1f;
        margin-bottom: 5px;
    }

    .modal_title {
        float: right;
        width: 100%;
        font-size: 19px;
        font-weight: 400;
        text-decoration: none;
        line-height: 1.2em;
        text-align: right;
        direction: rtl;
        color: #221f1f;
    }

    .modal_product_img {
        float: left;
        width: 100%;
        margin-bottom: 20px;
    }

    .modal_content {
        float: right;
        width: 100%;
    }

    .modal_content_text {
        float: right;
        width: 100%;
        font-size: 19px;
        font-weight: 400;
        text-decoration: none;
        line-height: 1.4em;
        text-align: right;
        direction: rtl;
        color: #221f1f;
        padding-top: 0px;
        margin-bottom: 20px;
    }

    .modal_table {
        float: right;
        width: 100%;
    }

    .modal_table_title {
        float: right;
        width: 100%;
        font-size: 26px;
        font-weight: 700;
        text-decoration: none;
        text-align: center;
        direction: rtl;
        color: #221f1f;
        padding-top: 9px;
        padding-bottom: 9px;
        font-family: 'almoni-neue-tzar';
        border-top: 1px solid #221f1f;
        border-bottom: 1px solid #221f1f;
        border-left: 1px solid #221f1f;
        border-right: 1px solid #221f1f;
        background-color: #ffd988;
        box-sizing: border-box;
    }

    .modal_table_items {
        float: right;
        width: 100%;
    }

    .modal_table_right {
        float: right;
        width: 50%;
        font-size: 19px;
        font-weight: 400;
        text-decoration: none;
        line-height: 1em;
        text-align: center;
        direction: rtl;
        color: #221f1f;
        border-top: 0px solid #221f1f;
        border-bottom: 1px solid #221f1f;
        border-left: 1px solid #221f1f;
        border-right: 1px solid #221f1f;
        padding-top: 9px;
        padding-bottom: 9px;
        box-sizing: border-box;
    }

    .modal_table_left {
        float: left;
        width: 50%;
        font-size: 19px;
        font-weight: 400;
        text-decoration: none;
        line-height: 1em;
        text-align: center;
        direction: rtl;
        color: #221f1f;
        border-top: 0px solid #221f1f;
        border-bottom: 1px solid #221f1f;
        border-left: 1px solid #221f1f;
        border-right: 0px solid #221f1f;
        padding-top: 9px;
        padding-bottom: 9px;
        box-sizing: border-box;
    }
}
/* Media Queries for Ipad
-------------------------------------------------------------- */
@media (max-width: 768px) and (min-width: 659px) {
    .modal,
    .modal-box {
        z-index: 1000;
    }

    .modal-sandbox {
        position: fixed;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background: transparent;
    }

    .modal {
        display: none;
        position: fixed;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        background: rgb(0,0,0);
        background: rgba(0,0,0,.8);
        overflow: auto;
    }

    .modal-box {
        position: relative;
        width: 90%;
        max-width: 920px;
        margin: 70px auto;
        padding: 20px;
        animation-name: modalbox;
        animation-duration: .3s;
        animation-timing-function: ease-out;
    }

    .close-modal {
        text-align: left;
        cursor: pointer;
        width: 30px;
        float: left;
        color: #221f1f;
        font-size: 30px;
    }

    .modal_header {
        padding: 10px 20px;
        background: #ffd988;
        float: right;
        width: 100%;
        box-sizing: border-box;
    }

    .modal_body {
        background: #fff;
        padding: 20px 20px;
        width: 100%;
        float: right;
        box-sizing: border-box;
        margin-bottom: 30px;
    }

    .modal_header_text {
        float: right;
        width: calc(100% - 40px);
    }

    .modal_name {
        float: right;
        width: 100%;
        font-family: 'almoni-neue-tzar';
        font-size: 26px;
        font-weight: 700;
        text-decoration: none;
        line-height: 0.7em;
        text-align: right;
        direction: rtl;
        color: #221f1f;
        margin-bottom: 3px;
    }

    .modal_title {
        float: right;
        width: 100%;
        font-size: 17px;
        font-weight: 400;
        text-decoration: none;
        line-height: 1.2em;
        text-align: right;
        direction: rtl;
        color: #221f1f;
    }

    .modal_product_img {
        float: left;
        width: 100%;
        margin-bottom: 20px;
    }

    .modal_content {
        float: right;
        width: 100%;
    }

    .modal_content_text {
        float: right;
        width: 100%;
        font-size: 17px;
        font-weight: 400;
        text-decoration: none;
        line-height: 1.4em;
        text-align: right;
        direction: rtl;
        color: #221f1f;
        margin-top: 0px;
        margin-bottom: 20px;
    }

    .modal_table {
        float: right;
        width: 100%;
    }

    .modal_table_title {
        float: right;
        width: 100%;
        font-size: 22px;
        font-weight: 700;
        text-decoration: none;
        text-align: center;
        direction: rtl;
        color: #221f1f;
        padding-top: 9px;
        padding-bottom: 9px;
        font-family: 'almoni-neue-tzar';
        border-top: 1px solid #221f1f;
        border-bottom: 1px solid #221f1f;
        border-left: 1px solid #221f1f;
        border-right: 1px solid #221f1f;
        background-color: #ffd988;
        box-sizing: border-box;
    }

    .modal_table_items {
        float: right;
        width: 100%;
    }

    .modal_table_right {
        float: right;
        width: 50%;
        font-size: 17px;
        font-weight: 400;
        text-decoration: none;
        line-height: 1em;
        text-align: center;
        direction: rtl;
        color: #221f1f;
        border-top: 0px solid #221f1f;
        border-bottom: 1px solid #221f1f;
        border-left: 1px solid #221f1f;
        border-right: 1px solid #221f1f;
        padding-top: 9px;
        padding-bottom: 9px;
        box-sizing: border-box;
    }

    .modal_table_left {
        float: left;
        width: 50%;
        font-size: 17px;
        font-weight: 400;
        text-decoration: none;
        line-height: 1em;
        text-align: center;
        direction: rtl;
        color: #221f1f;
        border-top: 0px solid #221f1f;
        border-bottom: 1px solid #221f1f;
        border-left: 1px solid #221f1f;
        border-right: 0px solid #221f1f;
        padding-top: 9px;
        padding-bottom: 9px;
        box-sizing: border-box;
    }
}
/* Media Queries for Tablet
-------------------------------------------------------------- */
@media (max-width: 658px) and (min-width: 481px) {
    .modal,
    .modal-box {
        z-index: 1000;
    }

    .modal-sandbox {
        position: fixed;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background: transparent;
    }

    .modal {
        display: none;
        position: fixed;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        background: rgb(0,0,0);
        background: rgba(0,0,0,.8);
        overflow: auto;
    }

    .modal-box {
        position: relative;
        width: 90%;
        max-width: 920px;
        margin: 70px auto;
        padding: 20px;
        animation-name: modalbox;
        animation-duration: .3s;
        animation-timing-function: ease-out;
    }

    .close-modal {
        text-align: left;
        cursor: pointer;
        width: 30px;
        float: left;
        color: #221f1f;
        font-size: 30px;
    }

    .modal_header {
        padding: 10px 20px;
        background: #ffd988;
        float: right;
        width: 100%;
        box-sizing: border-box;
    }

    .modal_body {
        background: #fff;
        padding: 20px 20px;
        width: 100%;
        float: right;
        box-sizing: border-box;
        margin-bottom: 30px;
    }

    .modal_header_text {
        float: right;
        width: calc(100% - 40px);
    }

    .modal_name {
        float: right;
        width: 100%;
        font-family: 'almoni-neue-tzar';
        font-size: 26px;
        font-weight: 700;
        text-decoration: none;
        line-height: 0.7em;
        text-align: right;
        direction: rtl;
        color: #221f1f;
        margin-bottom: 3px;
    }

    .modal_title {
        float: right;
        width: 100%;
        font-size: 17px;
        font-weight: 400;
        text-decoration: none;
        line-height: 1.2em;
        text-align: right;
        direction: rtl;
        color: #221f1f;
    }

    .modal_product_img {
        float: left;
        width: 100%;
        margin-bottom: 20px;
    }

    .modal_content {
        float: right;
        width: 100%;
    }

    .modal_content_text {
        float: right;
        width: 100%;
        font-size: 17px;
        font-weight: 400;
        text-decoration: none;
        line-height: 1.4em;
        text-align: right;
        direction: rtl;
        color: #221f1f;
        margin-top: 0px;
        margin-bottom: 20px;
    }

    .modal_table {
        float: right;
        width: 100%;
    }

    .modal_table_title {
        float: right;
        width: 100%;
        font-size: 22px;
        font-weight: 700;
        text-decoration: none;
        text-align: center;
        direction: rtl;
        color: #221f1f;
        padding-top: 9px;
        padding-bottom: 9px;
        font-family: 'almoni-neue-tzar';
        border-top: 1px solid #221f1f;
        border-bottom: 1px solid #221f1f;
        border-left: 1px solid #221f1f;
        border-right: 1px solid #221f1f;
        background-color: #ffd988;
        box-sizing: border-box;
    }

    .modal_table_items {
        float: right;
        width: 100%;
    }

    .modal_table_right {
        float: right;
        width: 50%;
        font-size: 17px;
        font-weight: 400;
        text-decoration: none;
        line-height: 1em;
        text-align: center;
        direction: rtl;
        color: #221f1f;
        border-top: 0px solid #221f1f;
        border-bottom: 1px solid #221f1f;
        border-left: 1px solid #221f1f;
        border-right: 1px solid #221f1f;
        padding-top: 9px;
        padding-bottom: 9px;
        box-sizing: border-box;
    }

    .modal_table_left {
        float: left;
        width: 50%;
        font-size: 17px;
        font-weight: 400;
        text-decoration: none;
        line-height: 1em;
        text-align: center;
        direction: rtl;
        color: #221f1f;
        border-top: 0px solid #221f1f;
        border-bottom: 1px solid #221f1f;
        border-left: 1px solid #221f1f;
        border-right: 0px solid #221f1f;
        padding-top: 9px;
        padding-bottom: 9px;
        box-sizing: border-box;
    }
}
/* Media Queries for Phone
-------------------------------------------------------------- */
@media (max-width: 480px) and (min-width: 319px) {
    .modal,
    .modal-box {
        z-index: 1000;
    }

    .modal-sandbox {
        position: fixed;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background: transparent;
    }

    .modal {
        display: none;
        position: fixed;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        background: rgb(0,0,0);
        background: rgba(0,0,0,.8);
        overflow: auto;
    }

    .modal-box {
        position: relative;
        width: 100%;
        margin-top: 50px;
        padding: 0px;
        animation-name: modalbox;
        animation-duration: .3s;
        animation-timing-function: ease-out;
    }

    .close-modal {
        text-align: left;
        cursor: pointer;
        width: 25px;
        float: left;
        color: #221f1f;
        font-size: 25px;
        margin-top: 5px;
    }

    .modal_header {
        padding: 10px 10px;
        background: #ffd988;
        float: right;
        width: 100%;
        box-sizing: border-box;
        height: 60px;
        position: fixed;
        z-index: 1000;
        border-bottom: 0px solid #f4f4f4;
    }

    .modal_body {
        background: #fff;
        padding: 10px 10px;
        width: 100%;
        float: right;
        box-sizing: border-box;
        margin-top: 60px;
    }

    .modal_header_text {
        float: right;
        width: calc(100% - 40px);
    }

    .modal_name {
        float: right;
        width: 100%;
        font-family: 'almoni-neue-tzar';
        font-size: 24px;
        font-weight: 700;
        text-decoration: none;
        line-height: 0.7em;
        text-align: right;
        direction: rtl;
        color: #221f1f;
        margin-bottom: 2px;
        margin-top: 4px;
    }

    .modal_title {
        float: right;
        width: 100%;
        font-size: 17px;
        font-weight: 400;
        text-decoration: none;
        line-height: 1.2em;
        text-align: right;
        direction: rtl;
        color: #221f1f;
    }

    .modal_product_img {
        float: left;
        width: 100%;
        margin-bottom: 10px;
    }

    .modal_content {
        float: right;
        width: 100%;
        margin-top: 5px;
    }

    .modal_content_text {
        float: right;
        width: 100%;
        font-size: 19px;
        font-weight: 400;
        text-decoration: none;
        line-height: 1.4em;
        text-align: right;
        direction: rtl;
        color: #221f1f;
        margin-top: 0px;
        margin-bottom: 30px;
    }

    .modal_table {
        float: right;
        width: 100%;
    }

    .modal_table_title {
        float: right;
        width: 100%;
        font-size: 22px;
        font-weight: 700;
        text-decoration: none;
        text-align: center;
        direction: rtl;
        color: #221f1f;
        padding-top: 9px;
        padding-bottom: 9px;
        font-family: 'almoni-neue-tzar';
        border-top: 1px solid #221f1f;
        border-bottom: 1px solid #221f1f;
        border-left: 1px solid #221f1f;
        border-right: 1px solid #221f1f;
        background-color: #ffd988;
        box-sizing: border-box;
    }

    .modal_table_items {
        float: right;
        width: 100%;
    }

    .modal_table_right {
        float: right;
        width: 50%;
        font-size: 17px;
        font-weight: 400;
        text-decoration: none;
        line-height: 1em;
        text-align: center;
        direction: rtl;
        color: #221f1f;
        border-top: 0px solid #221f1f;
        border-bottom: 1px solid #221f1f;
        border-left: 1px solid #221f1f;
        border-right: 1px solid #221f1f;
        padding-top: 9px;
        padding-bottom: 9px;
        box-sizing: border-box;
    }

    .modal_table_left {
        float: left;
        width: 50%;
        font-size: 17px;
        font-weight: 400;
        text-decoration: none;
        line-height: 1em;
        text-align: center;
        direction: rtl;
        color: #221f1f;
        border-top: 0px solid #221f1f;
        border-bottom: 1px solid #221f1f;
        border-left: 1px solid #221f1f;
        border-right: 0px solid #221f1f;
        padding-top: 9px;
        padding-bottom: 9px;
        box-sizing: border-box;
    }
}
/* Media Queries for Phone Portrait
-------------------------------------------------------------- */
@media all and (max-width:320px) {
    .modal,
    .modal-box {
        z-index: 1000;
    }

    .modal-sandbox {
        position: fixed;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background: transparent;
    }

    .modal {
        display: none;
        position: fixed;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        background: rgb(0,0,0);
        background: rgba(0,0,0,.8);
        overflow: auto;
    }

    .modal-box {
        position: relative;
        width: 100%;
        margin-top: 50px;
        padding: 0px;
        animation-name: modalbox;
        animation-duration: .3s;
        animation-timing-function: ease-out;
    }

    .close-modal {
        text-align: left;
        cursor: pointer;
        width: 25px;
        float: left;
        color: #221f1f;
        font-size: 25px;
        margin-top: 5px;
    }

    .modal_header {
        padding: 10px 10px;
        background: #ffd988;
        float: right;
        width: 100%;
        box-sizing: border-box;
        height: 60px;
        position: fixed;
        z-index: 1000;
        border-bottom: 0px solid #f4f4f4;
    }

    .modal_body {
        background: #fff;
        padding: 10px 10px;
        width: 100%;
        float: right;
        box-sizing: border-box;
        margin-top: 60px;
    }

    .modal_header_text {
        float: right;
        width: calc(100% - 40px);
    }

    .modal_name {
        float: right;
        width: 100%;
        font-family: 'almoni-neue-tzar';
        font-size: 24px;
        font-weight: 700;
        text-decoration: none;
        line-height: 0.7em;
        text-align: right;
        direction: rtl;
        color: #221f1f;
        margin-bottom: 2px;
        margin-top: 4px;
    }

    .modal_title {
        float: right;
        width: 100%;
        font-size: 17px;
        font-weight: 400;
        text-decoration: none;
        line-height: 1.2em;
        text-align: right;
        direction: rtl;
        color: #221f1f;
    }

    .modal_product_img {
        float: left;
        width: 100%;
        margin-bottom: 10px;
    }

    .modal_content {
        float: right;
        width: 100%;
        margin-top: 5px;
    }

    .modal_content_text {
        float: right;
        width: 100%;
        font-size: 19px;
        font-weight: 400;
        text-decoration: none;
        line-height: 1.4em;
        text-align: right;
        direction: rtl;
        color: #221f1f;
        margin-top: 0px;
        margin-bottom: 30px;
    }

    .modal_table {
        float: right;
        width: 100%;
    }

    .modal_table_title {
        float: right;
        width: 100%;
        font-size: 22px;
        font-weight: 700;
        text-decoration: none;
        text-align: center;
        direction: rtl;
        color: #221f1f;
        padding-top: 9px;
        padding-bottom: 9px;
        font-family: 'almoni-neue-tzar';
        border-top: 1px solid #221f1f;
        border-bottom: 1px solid #221f1f;
        border-left: 1px solid #221f1f;
        border-right: 1px solid #221f1f;
        background-color: #ffd988;
        box-sizing: border-box;
    }

    .modal_table_items {
        float: right;
        width: 100%;
    }

    .modal_table_right {
        float: right;
        width: 50%;
        font-size: 17px;
        font-weight: 400;
        text-decoration: none;
        line-height: 1em;
        text-align: center;
        direction: rtl;
        color: #221f1f;
        border-top: 0px solid #221f1f;
        border-bottom: 1px solid #221f1f;
        border-left: 1px solid #221f1f;
        border-right: 1px solid #221f1f;
        padding-top: 9px;
        padding-bottom: 9px;
        box-sizing: border-box;
    }

    .modal_table_left {
        float: left;
        width: 50%;
        font-size: 17px;
        font-weight: 400;
        text-decoration: none;
        line-height: 1em;
        text-align: center;
        direction: rtl;
        color: #221f1f;
        border-top: 0px solid #221f1f;
        border-bottom: 1px solid #221f1f;
        border-left: 1px solid #221f1f;
        border-right: 0px solid #221f1f;
        padding-top: 9px;
        padding-bottom: 9px;
        box-sizing: border-box;
    }
}
